[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#391905: ITP: qt4-qtruby -- ruby bindings for the Qt4 GUI library

Package: wnpp
Severity: wishlist
Owner: Vincent Fourmond <vincent.fourmond@9online.fr>

* Package name    : qt4-qtruby
  Version         : 1.4.6
  Upstream Author : Richard Dale <rdale@rubyforge.org>
* URL             : http://rubyforge.org/projects/korundum/
* License         : GPL
  Programming Lang: C++, Ruby
  Description     : ruby bindings for the Qt4 GUI library

Qt4-qtruby provides the ruby bindings for the Qt4 library, along with many examples and 
the converted tutorials of Qt4. 

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.18
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1) (ignored: LC_ALL set to en_GB)

Reply to: